#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mutata1.23_base.ps
projection=-JM16.0c+
region=-R-76.9/-75.6/6.6/7.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map mutata1.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
     7.253   -76.088
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
     7.259   -76.097
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
     7.339   -76.119
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
     6.822   -76.619
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
     6.881   -76.498
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
     6.860   -76.529
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
     6.918   -76.502
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
     6.911   -76.458
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
     6.898   -76.558
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
     6.925   -76.500
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
     6.795   -76.626
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
     6.782   -76.341
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
     6.777   -76.395
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
     6.810   -76.346
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
     6.885   -76.292
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
     6.728   -76.274
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
     6.946   -76.413
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
     6.822   -76.520
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
     7.199   -76.455
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
     7.326   -76.471
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
     7.472   -76.442
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
     7.485   -76.433
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
     7.246   -76.507
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
     7.421   -76.530
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
     6.928   -76.763
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
     7.379   -76.476
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
     7.133   -76.668
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
     6.880   -76.709
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
     7.081   -76.570
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
     7.071   -76.661
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
     7.008   -76.639
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
     7.399   -76.562
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
     7.412   -76.551
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
     7.441   -76.563
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
     6.944   -76.661
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
     6.804   -76.389
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
     7.189   -76.801
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
     6.916   -75.668
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
     6.934   -76.632
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
     6.901   -76.213
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
     6.890   -76.678
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
     6.873   -76.192
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
     6.980   -75.958
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
     6.908   -76.234
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
     6.908   -76.219
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
     6.787   -76.200
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
     6.812   -76.232
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
     6.831   -76.227
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
     6.969   -75.749
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
     7.063   -76.599
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
     7.019   -76.694
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
     7.165   -75.688
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
     6.867   -76.176
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
     6.865   -76.194
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
     6.860   -76.254
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
     7.151   -75.814
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
     6.895   -76.618
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
     6.896   -76.258
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
     6.900   -76.210
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
     6.905   -75.828
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
     6.908   -76.249
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
     6.862   -76.250
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
     7.301   -76.290
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
     6.847   -76.207
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
     7.043   -76.170
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
     6.870   -76.243
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
     6.878   -76.235
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
     6.965   -76.657
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
     6.852   -76.228
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
     6.855   -76.205
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
     6.841   -76.245
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
     6.834   -76.259
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
     6.888   -76.234
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
     6.909   -76.207
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
     6.913   -76.236
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
     6.895   -76.200
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
     7.169   -76.192
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
     7.190   -76.189
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
     7.178   -76.169
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
     7.175   -76.219
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
     7.209   -76.192
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
     7.223   -76.195
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
     7.189   -76.166
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
     7.146   -76.259
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
     7.196   -76.257
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
     7.342   -76.367
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
     6.804   -76.317
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
     7.215   -76.212
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
     7.275   -76.085
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
     7.263   -76.103
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
     7.256   -76.117
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
     7.177   -75.800
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
     6.791   -76.312
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
     7.338   -75.745
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.244   -76.090
     7.253   -76.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.343   -76.121
     7.253   -76.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.251   -76.097
     7.259   -76.097
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.352   -76.192
     7.259   -76.097
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.328   -76.118
     7.339   -76.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.466   -76.038
     7.339   -76.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.819   -76.613
     6.822   -76.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.011   -76.571
     6.822   -76.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.875   -76.501
     6.881   -76.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.922   -76.433
     6.881   -76.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.858   -76.533
     6.860   -76.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.912   -76.565
     6.860   -76.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.912   -76.499
     6.918   -76.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.949   -76.487
     6.918   -76.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.908   -76.462
     6.911   -76.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.982   -76.543
     6.911   -76.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.894   -76.564
     6.898   -76.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.936   -76.627
     6.898   -76.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.928   -76.499
     6.925   -76.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.981   -76.477
     6.925   -76.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.791   -76.627
     6.795   -76.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.944   -76.536
     6.795   -76.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.777   -76.342
     6.782   -76.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.822   -76.413
     6.782   -76.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.769   -76.396
     6.777   -76.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.792   -76.329
     6.777   -76.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.801   -76.345
     6.810   -76.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.008   -76.340
     6.810   -76.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.877   -76.294
     6.885   -76.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.862   -76.415
     6.885   -76.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.725   -76.273
     6.728   -76.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.918   -76.255
     6.728   -76.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.942   -76.414
     6.946   -76.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.892   -76.441
     6.946   -76.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.818   -76.520
     6.822   -76.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.887   -76.566
     6.822   -76.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.194   -76.455
     7.199   -76.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.201   -76.513
     7.199   -76.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.321   -76.472
     7.326   -76.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.271   -76.463
     7.326   -76.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.468   -76.443
     7.472   -76.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.467   -76.530
     7.472   -76.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.481   -76.434
     7.485   -76.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.468   -76.521
     7.485   -76.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.241   -76.509
     7.246   -76.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.202   -76.563
     7.246   -76.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.417   -76.528
     7.421   -76.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.495   -76.505
     7.421   -76.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.924   -76.765
     6.928   -76.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.989   -76.651
     6.928   -76.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.374   -76.476
     7.379   -76.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.362   -76.485
     7.379   -76.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.129   -76.669
     7.133   -76.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.133   -76.632
     7.133   -76.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.874   -76.710
     6.880   -76.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.999   -76.560
     6.880   -76.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.077   -76.571
     7.081   -76.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.135   -76.768
     7.081   -76.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.067   -76.661
     7.071   -76.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.233   -76.736
     7.071   -76.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.006   -76.639
     7.008   -76.639
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.109   -76.684
     7.008   -76.639
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.396   -76.562
     7.399   -76.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.448   -76.539
     7.399   -76.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.409   -76.549
     7.412   -76.551
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.499   -76.461
     7.412   -76.551
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.442   -76.560
     7.441   -76.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.490   -76.647
     7.441   -76.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.941   -76.660
     6.944   -76.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.002   -76.682
     6.944   -76.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.805   -76.387
     6.804   -76.389
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.961   -76.528
     6.804   -76.389
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.186   -76.800
     7.189   -76.801
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.203   -76.776
     7.189   -76.801
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.914   -75.663
     6.916   -75.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.839   -75.909
     6.916   -75.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.934   -76.630
     6.934   -76.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.954   -76.637
     6.934   -76.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.900   -76.214
     6.901   -76.213
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.970   -76.295
     6.901   -76.213
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.889   -76.676
     6.890   -76.678
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.993   -76.675
     6.890   -76.678
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.870   -76.189
     6.873   -76.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.014   -76.333
     6.873   -76.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.977   -75.962
     6.980   -75.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.991   -76.283
     6.980   -75.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.906   -76.235
     6.908   -76.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.838   -76.236
     6.908   -76.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.905   -76.220
     6.908   -76.219
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.963   -76.271
     6.908   -76.219
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.788   -76.196
     6.787   -76.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.901   -76.195
     6.787   -76.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.809   -76.233
     6.812   -76.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.853   -76.342
     6.812   -76.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.832   -76.226
     6.831   -76.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.908   -76.284
     6.831   -76.227
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.964   -75.750
     6.969   -75.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.997   -75.746
     6.969   -75.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.075   -76.580
     7.063   -76.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.051   -76.626
     7.063   -76.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.014   -76.695
     7.019   -76.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.064   -76.736
     7.019   -76.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.163   -75.688
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.248   -75.771
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.866   -76.177
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.880   -76.213
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.863   -76.195
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.911   -76.243
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.860   -76.254
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.913   -76.206
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.154   -75.813
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.220   -75.864
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.896   -76.620
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.988   -76.658
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.908   -76.222
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.967   -76.268
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.899   -76.211
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.963   -76.275
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.906   -75.830
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.919   -75.845
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.908   -76.247
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.984   -76.331
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.861   -76.250
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.941   -76.301
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.297   -76.291
     7.301   -76.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.331   -76.400
     7.301   -76.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.847   -76.208
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.895   -76.246
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.042   -76.173
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.113   -76.278
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.870   -76.242
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.885   -76.279
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.878   -76.235
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.917   -76.254
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.963   -76.657
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.016   -76.694
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.851   -76.228
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.927   -76.232
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.854   -76.207
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.908   -76.211
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.844   -76.245
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.907   -76.278
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.837   -76.257
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.950   -76.316
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.889   -76.233
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.948   -76.264
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.908   -76.206
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.954   -76.260
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.912   -76.234
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.980   -76.278
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.894   -76.198
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.942   -76.240
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.167   -76.192
     7.169   -76.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.196   -76.198
     7.169   -76.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.179   -76.186
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.253   -76.167
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.175   -76.171
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.286   -76.195
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.174   -76.218
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.289   -76.142
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.206   -76.191
     7.209   -76.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.233   -76.276
     7.209   -76.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.218   -76.194
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.195   -76.249
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.187   -76.165
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.288   -76.118
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.145   -76.257
     7.146   -76.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.225   -76.314
     7.146   -76.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.195   -76.257
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.231   -76.306
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.343   -76.363
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.388   -76.401
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.807   -76.315
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.869   -76.325
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.214   -76.209
     7.215   -76.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.254   -76.249
     7.215   -76.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.275   -76.083
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.354   -76.153
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.262   -76.101
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.348   -76.168
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.254   -76.116
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.300   -76.181
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.178   -75.801
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.245   -75.862
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     6.792   -76.314
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     6.834   -76.325
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.338   -75.742
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.423   -75.771
     7.338   -75.745
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
     7.253   -76.088   -71.866     3.827     5.157
     7.259   -76.097   -36.237     2.461     3.112
     7.339   -76.119   -78.172     2.501     3.867
     6.822   -76.619     3.060     5.911     8.843
     6.881   -76.498    -9.114     4.491     6.254
     6.860   -76.529   -74.880     3.066     3.799
     6.918   -76.502   -65.672     2.560     3.422
     6.911   -76.458   -60.296     4.898     5.705
     6.898   -76.558   -71.023     5.052     6.071
     6.925   -76.500   -85.087     5.118     5.772
     6.795   -76.626     3.811     3.599     6.757
     6.782   -76.341   -13.747     2.644     3.527
     6.777   -76.395   -60.984     3.494     6.211
     6.810   -76.346   -68.840     3.462     6.610
     6.885   -76.292   -49.352     2.452     3.228
     6.728   -76.274   -76.000     3.428     6.041
     6.946   -76.413   -48.228     2.395     3.156
     6.822   -76.520    -8.073     2.510     3.050
     7.199   -76.455   -28.656     2.117     2.548
     7.326   -76.471   -12.707     2.895     7.432
     7.472   -76.442    -6.632     1.728     2.291
     7.485   -76.433   -15.302     2.873     6.073
     7.246   -76.507   -14.706     2.453     5.850
     7.421   -76.530    33.566     0.728     5.549
     6.928   -76.763     0.152     2.218     3.313
     7.379   -76.476    -7.805     2.348     2.828
     7.133   -76.668   -11.201     2.314     3.154
     6.880   -76.709   -57.165     3.481     6.923
     7.081   -76.570   -35.145     1.861     2.243
     7.071   -76.661   -51.545     3.721     5.726
     7.008   -76.639   -29.823     3.665     4.158
     7.399   -76.562    27.776     2.321     2.565
     7.412   -76.551    -0.946     2.507     3.116
     7.441   -76.563   -63.505     5.989    10.070
     6.944   -76.661     7.835     3.780     4.521
     6.804   -76.389   -85.853     3.501     5.284
     7.189   -76.801   -76.048     1.809     3.233
     6.916   -75.668   -39.823     4.644     6.272
     6.934   -76.632   -81.937     2.723     3.750
     6.901   -76.213    67.777     3.494     4.984
     6.890   -76.678   -84.560     2.896     3.843
     6.873   -76.192     9.847     4.182     5.850
     6.980   -75.958   -23.445     5.484    10.066
     6.908   -76.234   -76.889     2.805     3.676
     6.908   -76.219    37.608     2.794     3.451
     6.787   -76.200   -47.805     2.028     3.731
     6.812   -76.232   -65.906     3.667     5.147
     6.831   -76.227    27.068     2.383     2.613
     6.969   -75.749   -81.945     3.243     5.839
     7.063   -76.599    87.715     4.560     9.056
     7.019   -76.694    86.010     2.196     4.061
     7.165   -75.688    79.732     2.485     3.503
     6.867   -76.176     7.877     2.322     2.642
     6.865   -76.194    -3.682     2.424     2.832
     6.860   -76.254    29.192     1.749     2.325
     7.151   -75.814    44.572     2.899     3.827
     6.895   -76.618    47.129     2.582     4.056
     6.896   -76.258    -5.443     3.471     4.562
     6.900   -76.210    -2.232     2.850     3.258
     6.905   -75.828     6.862     2.439     2.914
     6.908   -76.249     3.611     2.995     3.567
     6.862   -76.250    28.767     2.744     3.198
     7.301   -76.290     3.298     2.680     3.715
     6.847   -76.207    24.601     1.847     2.335
     7.043   -76.170    16.025     2.739     3.151
     6.870   -76.243    20.748     1.703     2.804
     6.878   -76.235   -11.483     1.526     2.012
     6.965   -76.657   -72.732     1.145     1.749
     6.852   -76.228   -66.605     1.730     2.095
     6.855   -76.205    10.078     2.131     3.205
     6.841   -76.245    -2.413     2.137     2.646
     6.834   -76.259    33.319     2.387     2.540
     6.888   -76.234    10.822     2.330     2.772
     6.909   -76.207   -13.773     2.848     3.489
     6.913   -76.236   -77.297     2.378     3.096
     6.895   -76.200     0.229     2.083     2.765
     7.169   -76.192   -56.443     1.013     1.493
     7.190   -76.189    41.149     2.220     2.616
     7.178   -76.169   -73.706     1.713     2.598
     7.175   -76.219   -55.470     1.154     1.842
     7.209   -76.192    32.621     2.697     3.480
     7.223   -76.195    49.283     2.591     3.481
     7.189   -76.166   -61.155     1.408     1.982
     7.146   -76.259   -69.856     2.323     3.448
     7.196   -76.257   -55.391     1.375     2.075
     7.342   -76.367   -23.660     1.934     4.646
     6.804   -76.317   -49.883     2.847     3.784
     7.215   -76.212    -8.847     3.393     4.091
     7.275   -76.085   -66.389     1.880     2.326
     7.263   -76.103   -26.076     2.508     2.708
     7.256   -76.117   -17.520     2.981     3.567
     7.177   -75.800    78.542     3.564     4.702
     6.791   -76.312    36.980     2.250     2.634
     7.338   -75.745   -86.543     2.798     3.217
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
     7.169   -76.192     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
     6.679   -76.846    -2.507     1.491     4.018
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
     6.679   -76.824   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
     6.679   -76.846     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
     6.679   -76.846     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
     6.634   -76.846   5 km
END
