#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mutata1.23_dcal.ps
projection=-JM16.0c+
region=-R-78.7/-73.8/4.8/9.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration mutata1.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     7.081   -76.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     7.071   -76.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     7.008   -76.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     7.008   -76.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.944   -76.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.944   -76.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.804   -76.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.804   -76.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.804   -76.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.804   -76.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.916   -75.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.934   -76.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.934   -76.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.901   -76.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.901   -76.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.890   -76.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.873   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.873   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.980   -75.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.980   -75.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.908   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.908   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.908   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.908   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.787   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.787   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.812   -76.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.812   -76.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.812   -76.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.831   -76.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.831   -76.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.969   -75.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.969   -75.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.063   -76.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.063   -76.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.019   -76.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.019   -76.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     7.019   -76.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     7.019   -76.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.165   -75.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.867   -76.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.865   -76.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.860   -76.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.151   -75.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.895   -76.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.896   -76.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.900   -76.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     6.905   -75.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.908   -76.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.862   -76.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.301   -76.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.301   -76.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.301   -76.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.301   -76.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.847   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     7.043   -76.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.870   -76.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.878   -76.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.226   -77.409
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.147   -77.808
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.147   -77.808
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.147   -77.808
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.147   -77.808
     6.965   -76.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.852   -76.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.855   -76.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.841   -76.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.834   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.888   -76.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.909   -76.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.913   -76.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.895   -76.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.169   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.169   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.169   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.169   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.190   -76.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.178   -76.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.175   -76.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.209   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.209   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.209   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.209   -76.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.223   -76.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.189   -76.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.146   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.146   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.146   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     7.146   -76.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.196   -76.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.342   -76.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.191   -75.529
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     6.804   -76.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.215   -76.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.215   -76.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.215   -76.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.276   -75.589
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.276   -75.589
     7.275   -76.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.276   -75.589
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.276   -75.589
     7.263   -76.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.256   -76.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     7.177   -75.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.276   -75.589
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.276   -75.589
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     5.864   -76.012
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     6.791   -76.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.752   -75.533
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.017   -76.210
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.492   -74.858
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.338   -75.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.900   -76.580
     7.338   -75.745
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
     6.226   -77.409     0.300
     6.191   -75.529     0.300
     7.017   -76.210     0.300
     7.752   -75.533     0.300
     5.864   -76.012     0.300
     7.492   -74.858     0.300
     7.147   -77.808     0.300
     7.900   -76.580     0.300
     6.276   -75.589     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.253   -76.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.259   -76.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.339   -76.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.822   -76.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.881   -76.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.860   -76.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.918   -76.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.911   -76.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.898   -76.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.925   -76.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.795   -76.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.782   -76.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.777   -76.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.810   -76.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.885   -76.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.728   -76.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.946   -76.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.822   -76.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.199   -76.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.326   -76.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.472   -76.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.485   -76.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.246   -76.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.421   -76.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.928   -76.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.379   -76.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.133   -76.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.880   -76.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.081   -76.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.071   -76.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.008   -76.639     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.399   -76.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.412   -76.551     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.441   -76.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.944   -76.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.804   -76.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.189   -76.801     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.916   -75.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.934   -76.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.901   -76.213     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.890   -76.678     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.873   -76.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.980   -75.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.908   -76.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.908   -76.219     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.787   -76.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.812   -76.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.831   -76.227     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.969   -75.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.063   -76.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.019   -76.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.165   -75.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.867   -76.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.865   -76.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.860   -76.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.151   -75.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.895   -76.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.896   -76.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.900   -76.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.905   -75.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.908   -76.249     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.862   -76.250     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.301   -76.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.847   -76.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.043   -76.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.870   -76.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.878   -76.235     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.965   -76.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.852   -76.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.855   -76.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.841   -76.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.834   -76.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.888   -76.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.909   -76.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.913   -76.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.895   -76.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.169   -76.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.190   -76.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.178   -76.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.175   -76.219     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.209   -76.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.223   -76.195     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.189   -76.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.146   -76.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.196   -76.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.342   -76.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.804   -76.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.215   -76.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.275   -76.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.263   -76.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.256   -76.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.177   -75.800     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     6.791   -76.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.338   -75.745     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
     7.027   -76.315     0.000   222.000   222.000
     7.027   -76.315     0.000   444.000   444.000
END
